PHP Manual
Prev |  | Next

# ovrimos_execute

(PHP 4 >= 4.0.3, PHP 5)

ovrimos_execute -- Executes a prepared SQL statement

## Description

bool ovrimos_execute ( int result_id [, array parameters_array] )

Executes a prepared statement.

## Parameters

`result_id`

  An Ovrimos result identifier prepared with ovrimos_prepare().

`parameters_array`

  If the prepared statement contained parameters (question marks in the statement), the correct number of parameters should be passed in an array.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ovrimos_prepare()

Prev | Home | Next
ovrimos_exec | Up | ovrimos_fetch_into